prefix=/gnu/store/rv7ym20nf7dkv81rr6f0pr2mv6ww7dx1-guile-3.0.9
exec_prefix=/gnu/store/rv7ym20nf7dkv81rr6f0pr2mv6ww7dx1-guile-3.0.9
bindir=/gnu/store/rv7ym20nf7dkv81rr6f0pr2mv6ww7dx1-guile-3.0.9/bin
libdir=/gnu/store/rv7ym20nf7dkv81rr6f0pr2mv6ww7dx1-guile-3.0.9/lib
includedir=/gnu/store/rv7ym20nf7dkv81rr6f0pr2mv6ww7dx1-guile-3.0.9/include
datarootdir=/gnu/store/rv7ym20nf7dkv81rr6f0pr2mv6ww7dx1-guile-3.0.9/share
datadir=/gnu/store/rv7ym20nf7dkv81rr6f0pr2mv6ww7dx1-guile-3.0.9/share
pkgdatadir=/gnu/store/rv7ym20nf7dkv81rr6f0pr2mv6ww7dx1-guile-3.0.9/share/guile
pkgincludedir=/gnu/store/rv7ym20nf7dkv81rr6f0pr2mv6ww7dx1-guile-3.0.9/include/guile

sitedir=/gnu/store/rv7ym20nf7dkv81rr6f0pr2mv6ww7dx1-guile-3.0.9/share/guile/site/3.0
extensiondir=/gnu/store/rv7ym20nf7dkv81rr6f0pr2mv6ww7dx1-guile-3.0.9/lib/guile/3.0/extensions
siteccachedir=/gnu/store/rv7ym20nf7dkv81rr6f0pr2mv6ww7dx1-guile-3.0.9/lib/guile/3.0/site-ccache
libguileinterface=7:0:6

# Actual name of the 'guile' and 'guild' programs.  This is
# particularly useful when '--program-transform-name' or similar has
# been used.
guild=${bindir}/guild
guile=${bindir}/guile

Name: GNU Guile
Description: GNU's Ubiquitous Intelligent Language for Extension
Version: 3.0.9
Libs: -L${libdir} -lguile-3.0 -L/gnu/store/j1jyf5rz7j3nfphicllffd088dckq14n-libgc-8.2.8/lib -lgc -lpthread -ldl
Libs.private:    -L/gnu/store/84bzn95kbn3dh8mfnqp1khcf6pprmsyg-libffi-3.4.6/lib -lffi	\
  -lunistring -L/gnu/store/7vfv6cwy79sn59c977rk882lc3a4jv79-libxcrypt-4.4.38/lib -lcrypt  -lm   		\
     		\
  
Cflags: -I${pkgincludedir}/3.0  
